Page MenuHomePhabricator

Allow batch downloading
Closed, ResolvedPublic

Description

Allow batch downloading for all the displayed sound files (or for checked soundfiles, with a "check all" button) in the sonothèque.

Event Timeline

Unuaiga created this task.Jun 5 2018, 7:19 PM
Vvjjkkii renamed this task from Allow batch downloading to zkbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from zkbaaaaaaa to Allow batch downloading.Jul 1 2018, 8:24 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Yug added a subscriber: Yug.Dec 23 2018, 6:37 PM

Please note that the download page allow dump / batch download by language, or of all LinguaLibre's dump. See T212038.

0x010C closed this task as Resolved.Dec 26 2018, 7:57 PM
0x010C claimed this task.
0x010C added a subscriber: 0x010C.

The creation of the daily datasets solve this request I think (https://lingualibre.fr/datasets/).
@Unuaiga: Please reopen this task if not.